### Virtual Method

# PangoXft Renderer composite_trapezoids

since: 1.8

#### Declaration [src]

    void
    composite_trapezoids (
      PangoXftRenderer* xftrenderer,
      PangoRenderPart part,
      XTrapezoid* trapezoids,
      int n_trapezoids
    )

#### Description [src]

Draw the specified trapezoids using the current color and other attributes for `part`.

Available since: 1.8

#### Parameters

`part`

  Type: `PangoRenderPart`

  No description available.

`trapezoids`

  Type: `XTrapezoid`

  No description available.

  The data is owned by the caller of the function.

`n_trapezoids`

  Type: `int`

  No description available.